52.192.120.92,18.180.7.140,18.181.47.7:
    - geosite:netflix
    - geosite:twitter
    - geosite:abema
    - geosite:hulu
    - geosite:facebook
    - geosite:primevideo
    - regexp:.*akadns\.net
    - regexp:.*akam\.net
    - regexp:.*akamai\.com
    - regexp:.*akamai\.net
    - regexp:.*akamaiedge\.net
    - regexp:.*akamaihd\.net
    - regexp:.*akamaistream\.net
    - regexp:.*akamaitech\.net
    - regexp:.*akamaitechnologies\.com
    - regexp:.*akamaitechnologies\.fr
    - regexp:.*akamaized\.net
    - regexp:.*edgekey\.net
    - regexp:.*edgesuite\.net
    - regexp:.*srip\.net
    - regexp:.*footprint\.net
    - regexp:.*level3\.net
    - regexp:.*llnwd\.net
    - regexp:.*edgecastcdn\.net
    - regexp:.*cloudfront\.net
    - regexp:.*netflix\.com
    - regexp:.*netflix\.net
    - regexp:.*nflximg\.net
    - regexp:.*nflxvideo\.net
    - regexp:.*nflxso\.net
    - regexp:.*nflxext\.com
    - regexp:.*hulu\.com
    - regexp:.*huluim\.com
    - regexp:.*hbonow\.com
    - regexp:.*hbogo\.com
    - regexp:.*hbo\.com
    - regexp:.*amazon\.com
    - regexp:.*amazon\.co\.uk
    - regexp:.*amazonvideo\.com
    - regexp:.*crackle\.com
    - regexp:.*pandora\.com
    - regexp:.*vudu\.com
    - regexp:.*blinkbox\.com
    - regexp:.*abc\.com
    - regexp:.*fox\.com
    - regexp:.*theplatform\.com
    - regexp:.*nbc\.com
    - regexp:.*nbcuni\.com
    - regexp:.*ip2location\.com
    - regexp:.*pbs\.org
    - regexp:.*warnerbros\.com
    - regexp:.*southpark\.cc\.com
    - regexp:.*cbs\.com
    - regexp:.*brightcove\.com
    - regexp:.*cwtv\.com
    - regexp:.*spike\.com
    - regexp:.*go\.com
    - regexp:.*mtv\.com
    - regexp:.*mtvnservices\.com
    - regexp:.*playstation\.net
    - regexp:.*uplynk\.com
    - regexp:.*maxmind\.com
    - regexp:.*disney\.com
    - regexp:.*disneyjunior\.com
    - regexp:.*xboxlive\.com
    - regexp:.*lovefilm\.com
    - regexp:.*turner\.com
    - regexp:.*amctv\.com
    - regexp:.*sho\.com
    - regexp:.*mog\.com
    - regexp:.*wdtvlive\.com
    - regexp:.*beinsportsconnect\.tv
    - regexp:.*beinsportsconnect\.net
    - regexp:.*fig\.bbc\.co\.uk
    - regexp:.*open\.live\.bbc\.co\.uk
    - regexp:.*sa\.bbc\.co\.uk
    - regexp:.*www\.bbc\.co\.uk
    - regexp:.*crunchyroll\.com
    - regexp:.*ifconfig\.co
    - regexp:.*omtrdc\.net
    - regexp:.*sling\.com
    - regexp:.*movetv\.com
    - regexp:.*happyon\.jp
    - regexp:.*abema\.tv
    - regexp:.*abema\.io
    - regexp:.*hulu\.jp
    - regexp:.*optus\.com\.au
    - regexp:.*optusnet\.com\.au
    - regexp:.*gamer\.com\.tw
    - regexp:.*bahamut\.com\.tw
    - regexp:.*mytvsuper\.com
    - regexp:.*nicovideo\.jp
    - regexp:.*paravi\.jp
    - regexp:.*unext\.jp
    - regexp:.*brightcove\.com
    - regexp:.*wowow\.co\.jp
    - regexp:.*stream\.ne\.jp
    - regexp:.*cygames\.jp
    - regexp:.*indazn\.com
    - regexp:.*telasa\.jp
    - regexp:.*hikaritv\.net
    - regexp:.*rakuten\.co\.jp
    - regexp:.*music-book\.jp
    - regexp:.*tver\.jp
    - regexp:.*ntv\.co\.jp
    - regexp:.*ytv\.co\.jp
    - regexp:.*mbs\.jp
    - regexp:.*tbs\.co\.jp
    - regexp:.*tv-tokyo\.co\.jp
    - regexp:.*geo-online\.co\.jp
    - regexp:.*dmkt-sp\.jp
    - regexp:.*videomarket\.jp
    - regexp:.*unext\.jp
    - regexp:.*mist-train-girls\.com
